require 'yaml'
module ServiceShooter
  class Railtie < Rails::Railtie
    config.after_initialize do
      if File.exist?(Rails.root.join("config/apps/service_shooter_response.yml"))
        ResponseMapper.add(YAML.load_file(Rails.root.join("config/apps/service_shooter_response.yml"))[Rails.env])
      end
    end
  end
end
